/*--- Avanquest WebEasy Page Style ---*/


.cc109              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc110              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc111              { /* Common */
	font            : italic bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc112              { /* Common */
	font            : italic 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc113              { /* Common */
	font            : italic 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc114              { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,323.25pt,0.75pt,0.00pt);
	}
.cc115              { /* Common */
	font            : italic 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc116              { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,441.00pt,0.75pt,0.00pt);
	}
.cc117              { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,303.00pt,0.75pt,0.00pt);
	}
.cc118              { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,199.50pt,0.75pt,0.00pt);
	}
.cc119              { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,167.25pt,0.75pt,0.00pt);
	}
.cc120              { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,219.75pt,0.75pt,0.00pt);
	}
.cc121              { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,331.50pt,0.75pt,0.00pt);
	}
.cc122              { /* Common */
	font            : italic bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc123              { /* Common */
	font            : italic bold 8pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc124              { /* Common */
	font            : italic bold 36pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc125              { /* Common */
	font            : italic bold 14pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc126              { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,202.50pt,12.75pt,0.00pt);
	}
.cc127              { /* Common */
	font            : bold 10pt 'Rockwell';
	color           : #ffffff;
	}
span#e117           { /* wagler_mfg007041.gif */
	background      : transparent url(wagler_mfg007041.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 744.75pt;
	height          :3374.25pt;
	}
span#e116           { /* wagler_mfg007040.gif */
	background      : transparent url(wagler_mfg007040.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  93.75pt;
	width           : 745.50pt;
	height          :  18.75pt;
	}
span#e115           { /* wagler_mfg007039.gif */
	background      : transparent url(wagler_mfg007039.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 160.50pt;
	width           : 639.00pt;
	height          : 184.50pt;
	}
span#e114           { /* wagler_mfg007038.gif */
	background      : transparent url(wagler_mfg007038.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 339.00pt;
	width           : 639.00pt;
	height          : 132.00pt;
	}
span#e113           { /* wagler_mfg007037.gif */
	background      : transparent url(wagler_mfg007037.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 465.75pt;
	width           : 639.00pt;
	height          : 132.00pt;
	}
div#e112            { /* HOME */
	background-color: #808080;
	position        : absolute;
	left            : 265.50pt;
	top             :1863.00pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e111            { /* e-mail us */
	background-color: #808080;
	position        : absolute;
	left            : 407.25pt;
	top             :1863.00pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
span#e110           { /* wagler_mfg007036.gif */
	background      : transparent url(wagler_mfg007036.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 592.50pt;
	width           : 639.00pt;
	height          : 132.00pt;
	}
div#e109            { /* We have customers come u... */
	position        : absolute;
	left            :  61.50pt;
	top             : 167.25pt;
	width           : 587.25pt;
	height          :  67.50pt;
	}
div#e108            { /* Spoon holder 8" wide ( H... */
	position        : absolute;
	left            : 181.50pt;
	top             : 234.00pt;
	width           : 316.50pt;
	height          :  15.75pt;
	}
span#e107           { /* wagler_mfg007035.jpg */
	background      : transparent url(wagler_mfg007035.jpg) no-repeat top left;
	position        : absolute;
	left            : 179.25pt;
	top             : 233.25pt;
	width           : 323.25pt;
	height          :   0.75pt;
	}
span#e106           { /* wagler_mfg007034.gif */
	background      : transparent url(wagler_mfg007034.gif) no-repeat top left;
	position        : absolute;
	left            : 179.25pt;
	top             : 288.00pt;
	width           : 323.25pt;
	height          :   0.75pt;
	}
div#e105            { /* 1 row - $22.00 */
	position        : absolute;
	left            : 100.50pt;
	top             : 249.75pt;
	width           :  77.25pt;
	height          :  15.75pt;
	}
div#e104            { /* 2 row - $28.00 */
	position        : absolute;
	left            : 200.25pt;
	top             : 249.75pt;
	width           :  77.25pt;
	height          :  17.25pt;
	}
div#e103            { /* 3 row - $38.00 */
	position        : absolute;
	left            : 300.75pt;
	top             : 249.75pt;
	width           :  77.25pt;
	height          :  17.25pt;
	}
div#e102            { /* 4 row - $48.00 */
	position        : absolute;
	left            : 395.25pt;
	top             : 249.75pt;
	width           :  77.25pt;
	height          :  17.25pt;
	}
div#e101            { /* 5 row - $58.00 */
	position        : absolute;
	left            : 489.75pt;
	top             : 249.75pt;
	width           :  77.25pt;
	height          :  17.25pt;
	}
div#e100            { /* Spoon holder 12" wide ( ... */
	position        : absolute;
	left            : 180.00pt;
	top             : 289.50pt;
	width           : 316.50pt;
	height          :  15.00pt;
	}
div#e99             { /* 1 row - $28.00 */
	position        : absolute;
	left            : 100.50pt;
	top             : 304.50pt;
	width           :  77.25pt;
	height          :  17.25pt;
	}
div#e98             { /* 2 row - $38.00 */
	position        : absolute;
	left            : 200.25pt;
	top             : 304.50pt;
	width           :  77.25pt;
	height          :  17.25pt;
	}
div#e97             { /* 3 row - $48.00 */
	position        : absolute;
	left            : 300.00pt;
	top             : 304.50pt;
	width           :  77.25pt;
	height          :  17.25pt;
	}
div#e96             { /* 4 row - $58.00 */
	position        : absolute;
	left            : 395.25pt;
	top             : 304.50pt;
	width           :  77.25pt;
	height          :  17.25pt;
	}
div#e95             { /* 5 row - $68.00 */
	position        : absolute;
	left            : 489.75pt;
	top             : 303.75pt;
	width           :  77.25pt;
	height          :  17.25pt;
	}
div#e94             { /* It seems more and more t... */
	position        : absolute;
	left            : 201.75pt;
	top             : 346.50pt;
	width           : 471.00pt;
	height          :  75.75pt;
	}
span#e93            { /* wagler_mfg007033.jpg */
	background      : transparent url(wagler_mfg007033.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 343.50pt;
	width           : 117.00pt;
	height          : 124.50pt;
	}
span#e92            { /* wagler_mfg007032.jpg */
	background      : transparent url(wagler_mfg007032.jpg) no-repeat top left;
	position        : absolute;
	left            : 271.50pt;
	top             : 414.00pt;
	width           : 323.25pt;
	height          :   0.75pt;
	}
div#e91             { /* Shot Glass Holder 22" wi... */
	position        : absolute;
	left            : 277.50pt;
	top             : 415.50pt;
	width           : 316.50pt;
	height          :  17.25pt;
	}
span#e90            { /* wagler_mfg007031.jpg */
	background      : transparent url(wagler_mfg007031.jpg) no-repeat top left;
	position        : absolute;
	left            : 614.25pt;
	top             : 471.75pt;
	width           :  76.50pt;
	height          : 120.75pt;
	}
span#e89            { /* wagler_mfg007030.jpg */
	background      : transparent url(wagler_mfg007030.jpg) no-repeat top left;
	position        : absolute;
	left            :  63.75pt;
	top             : 503.25pt;
	width           :  30.00pt;
	height          :  90.00pt;
	}
div#e88             { /* We manufacture 2 models ... */
	position        : absolute;
	left            :  81.00pt;
	top             : 473.25pt;
	width           : 463.50pt;
	height          :  50.25pt;
	}
span#e87            { /* wagler_mfg007029.jpg */
	background      : transparent url(wagler_mfg007029.jpg) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             : 522.75pt;
	width           : 323.25pt;
	height          :   0.75pt;
	}
div#e86             { /* Single 6" x 6" base x 26... */
	position        : absolute;
	left            :  92.25pt;
	top             : 524.25pt;
	width           : 225.00pt;
	height          :  17.25pt;
	}
div#e85             { /* Single with holder 6" x ... */
	position        : absolute;
	left            : 357.00pt;
	top             : 524.25pt;
	width           : 252.75pt;
	height          :  17.25pt;
	}
span#e84            { /* wagler_mfg007028.gif */
	background      : transparent url(wagler_mfg007028.gif) no-repeat top left;
	position        : absolute;
	left            : 330.75pt;
	top             : 525.75pt;
	width           :   0.75pt;
	height          :  48.00pt;
	}
span#e83            { /* wagler_mfg007027.gif */
	background      : transparent url(wagler_mfg007027.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 719.25pt;
	width           : 639.00pt;
	height          : 132.00pt;
	}
span#e82            { /* wagler_mfg007026.jpg */
	background      : transparent url(wagler_mfg007026.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 846.00pt;
	width           : 639.00pt;
	height          : 132.00pt;
	}
span#e81            { /* wagler_mfg007025.gif */
	background      : transparent url(wagler_mfg007025.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 972.75pt;
	width           : 639.00pt;
	height          : 132.00pt;
	}
span#e80            { /* wagler_mfg007024.jpg */
	background      : transparent url(wagler_mfg007024.jpg) no-repeat top left;
	position        : absolute;
	left            : 609.00pt;
	top             : 735.75pt;
	width           :  75.00pt;
	height          :  99.75pt;
	}
span#e79            { /* wagler_mfg007023.jpg */
	background      : transparent url(wagler_mfg007023.jpg) no-repeat top left;
	position        : absolute;
	left            : 604.50pt;
	top             :1009.50pt;
	width           :  75.00pt;
	height          :  69.75pt;
	}
span#e78            { /* wagler_mfg007022.gif */
	background      : transparent url(wagler_mfg007022.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             :1099.50pt;
	width           : 639.00pt;
	height          : 132.00pt;
	}
span#e77            { /* wagler_mfg007021.gif */
	background      : transparent url(wagler_mfg007021.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             :1226.25pt;
	width           : 639.00pt;
	height          : 132.00pt;
	}
span#e76            { /* wagler_mfg007020.gif */
	background      : transparent url(wagler_mfg007020.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             :1353.00pt;
	width           : 639.00pt;
	height          : 132.00pt;
	}
span#e75            { /* wagler_mfg007019.gif */
	background      : transparent url(wagler_mfg007019.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             :1479.75pt;
	width           : 639.00pt;
	height          : 132.00pt;
	}
span#e74            { /* wagler_mfg007018.jpg */
	background      : transparent url(wagler_mfg007018.jpg) no-repeat top left;
	position        : absolute;
	left            :  77.25pt;
	top             :1138.50pt;
	width           :  87.75pt;
	height          :  70.50pt;
	}
span#e73            { /* wagler_mfg007017.jpg */
	background      : transparent url(wagler_mfg007017.jpg) no-repeat top left;
	position        : absolute;
	left            : 613.50pt;
	top             :1233.00pt;
	width           :  75.00pt;
	height          : 119.25pt;
	}
span#e72            { /* wagler_mfg007016.jpg */
	background      : transparent url(wagler_mfg007016.jpg) no-repeat top left;
	position        : absolute;
	left            :  66.00pt;
	top             :1364.25pt;
	width           :  75.00pt;
	height          : 114.00pt;
	}
span#e71            { /* wagler_mfg007015.gif */
	background      : transparent url(wagler_mfg007015.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             :1606.50pt;
	width           : 639.00pt;
	height          : 132.00pt;
	}
span#e70            { /* wagler_mfg007014.gif */
	background      : transparent url(wagler_mfg007014.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             :1733.25pt;
	width           : 639.00pt;
	height          : 132.00pt;
	}
div#e69             { /* This paper towel holder ... */
	position        : absolute;
	left            : 108.00pt;
	top             : 617.25pt;
	width           : 419.25pt;
	height          :  38.25pt;
	}
div#e68             { /* Upright Paper Towel Hold... */
	position        : absolute;
	left            : 145.50pt;
	top             : 654.00pt;
	width           : 330.00pt;
	height          :  17.25pt;
	}
span#e67            { /* wagler_mfg007013.jpg */
	background      : transparent url(wagler_mfg007013.jpg) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             : 652.50pt;
	width           : 323.25pt;
	height          :   0.75pt;
	}
div#e66             { /* Our pedestal magazine ra... */
	position        : absolute;
	left            : 106.50pt;
	top             : 733.50pt;
	width           : 465.00pt;
	height          :  36.75pt;
	}
div#e65             { /* Pedestal Magazine Rack 1... */
	position        : absolute;
	left            : 162.75pt;
	top             : 771.75pt;
	width           : 346.50pt;
	height          :  17.25pt;
	}
span#e64            { /* wagler_mfg007012.gif */
	background      : transparent url(wagler_mfg007012.gif) no-repeat top left;
	position        : absolute;
	left            : 176.25pt;
	top             : 770.25pt;
	width           : 323.25pt;
	height          :   0.75pt;
	}
div#e63             { /* Are you tired of the mag... */
	position        : absolute;
	left            : 212.25pt;
	top             : 887.25pt;
	width           : 450.75pt;
	height          :  36.75pt;
	}
div#e62             { /* Double Roll Toilet Roll ... */
	position        : absolute;
	left            : 189.00pt;
	top             : 924.00pt;
	width           : 487.50pt;
	height          :  35.25pt;
	}
div#e61             { /* Wall Magazine Rack 13.5"... */
	position        : absolute;
	left            : 117.00pt;
	top             :1056.75pt;
	width           : 488.25pt;
	height          :  35.25pt;
	}
div#e60             { /* Floor Magazine Rack 15.5... */
	position        : absolute;
	left            : 231.00pt;
	top             :1185.00pt;
	width           : 351.75pt;
	height          :  15.00pt;
	}
div#e59             { /* Letter Holder   */
	position        : absolute;
	left            : 363.75pt;
	top             :1262.25pt;
	width           :  97.50pt;
	height          :  15.00pt;
	}
div#e58             { /* One Tier 10.75" long x 8... */
	position        : absolute;
	left            : 291.75pt;
	top             :1277.25pt;
	width           : 228.00pt;
	height          :  66.00pt;
	}
div#e57             { /* Mug Tree   */
	position        : absolute;
	left            : 338.25pt;
	top             :1434.75pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
div#e56             { /* 6 Cup Mug Tree 6" tall -... */
	position        : absolute;
	left            : 280.50pt;
	top             :1449.75pt;
	width           : 191.25pt;
	height          :  35.25pt;
	}
div#e55             { /* 3 Peg Key Holder 10" lon... */
	position        : absolute;
	left            : 411.75pt;
	top             :1569.75pt;
	width           : 189.00pt;
	height          :  35.25pt;
	}
div#e54             { /* Napkin Holder 7.75" long... */
	position        : absolute;
	left            :  60.00pt;
	top             :1710.75pt;
	width           : 261.75pt;
	height          :  15.00pt;
	}
div#e53             { /* Excellent size for your ... */
	position        : absolute;
	left            :  72.00pt;
	top             :1658.25pt;
	width           : 237.00pt;
	height          :  54.75pt;
	}
div#e52             { /* Spice Shelf 17.5" long x... */
	position        : absolute;
	left            : 258.00pt;
	top             :1842.00pt;
	width           : 347.25pt;
	height          :  16.50pt;
	}
div#e51             { /* This spice shelf is grea... */
	position        : absolute;
	left            : 278.25pt;
	top             :1786.50pt;
	width           : 306.00pt;
	height          :  57.00pt;
	}
span#e50            { /* wagler_mfg007011.jpg */
	background      : transparent url(wagler_mfg007011.jpg) no-repeat top left;
	position        : absolute;
	left            : 213.00pt;
	top             : 921.75pt;
	width           : 441.00pt;
	height          :   0.75pt;
	}
span#e49            { /* wagler_mfg007010.gif */
	background      : transparent url(wagler_mfg007010.gif) no-repeat top left;
	position        : absolute;
	left            : 211.50pt;
	top             :1054.50pt;
	width           : 303.00pt;
	height          :   0.75pt;
	}
span#e48            { /* wagler_mfg007009.gif */
	background      : transparent url(wagler_mfg007009.gif) no-repeat top left;
	position        : absolute;
	left            : 256.50pt;
	top             :1182.75pt;
	width           : 303.00pt;
	height          :   0.75pt;
	}
span#e47            { /* wagler_mfg007008.gif */
	background      : transparent url(wagler_mfg007008.gif) no-repeat top left;
	position        : absolute;
	left            : 306.75pt;
	top             :1261.50pt;
	width           : 199.50pt;
	height          :   0.75pt;
	}
span#e46            { /* wagler_mfg007007.gif */
	background      : transparent url(wagler_mfg007007.gif) no-repeat top left;
	position        : absolute;
	left            : 292.50pt;
	top             :1431.75pt;
	width           : 167.25pt;
	height          :   0.75pt;
	}
span#e45            { /* wagler_mfg007006.gif */
	background      : transparent url(wagler_mfg007006.gif) no-repeat top left;
	position        : absolute;
	left            : 423.75pt;
	top             :1554.75pt;
	width           : 167.25pt;
	height          :   0.75pt;
	}
span#e44            { /* wagler_mfg007005.jpg */
	background      : transparent url(wagler_mfg007005.jpg) no-repeat top left;
	position        : absolute;
	left            :  79.50pt;
	top             :1709.25pt;
	width           : 219.75pt;
	height          :   0.75pt;
	}
span#e43            { /* wagler_mfg007004.jpg */
	background      : transparent url(wagler_mfg007004.jpg) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             :1840.50pt;
	width           : 331.50pt;
	height          :   0.75pt;
	}
div#e42             { /* This is our most popular... */
	position        : absolute;
	left            : 184.50pt;
	top             :1019.25pt;
	width           : 355.50pt;
	height          :  36.75pt;
	}
div#e41             { /* Simple style lets this m... */
	position        : absolute;
	left            : 236.25pt;
	top             :1130.25pt;
	width           : 338.25pt;
	height          :  51.75pt;
	}
div#e40             { /* Manufactured with 1, 2, ... */
	position        : absolute;
	left            :  88.50pt;
	top             :1252.50pt;
	width           : 180.75pt;
	height          :  90.00pt;
	}
span#e39            { /* wagler_mfg007003.jpg */
	background      : transparent url(wagler_mfg007003.jpg) no-repeat top left;
	position        : absolute;
	left            : 604.50pt;
	top             : 212.25pt;
	width           :  89.25pt;
	height          : 127.50pt;
	}
div#e38             { /* Built to hold the heavie... */
	position        : absolute;
	left            : 175.50pt;
	top             :1395.00pt;
	width           : 403.50pt;
	height          :  43.50pt;
	}
div#e37             { /* Available in 3 & 5 peg v... */
	position        : absolute;
	left            : 363.00pt;
	top             :1501.50pt;
	width           : 292.50pt;
	height          :  50.25pt;
	}
div#e36             {
	position        : absolute;
	left            : 105.75pt;
	top             : 264.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e35             {
	position        : absolute;
	left            : 203.25pt;
	top             : 263.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e34             {
	position        : absolute;
	left            : 305.25pt;
	top             : 264.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e33             {
	position        : absolute;
	left            : 399.00pt;
	top             : 263.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e32             {
	position        : absolute;
	left            : 495.75pt;
	top             : 264.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e31             {
	position        : absolute;
	left            : 106.50pt;
	top             : 318.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e30             {
	position        : absolute;
	left            : 204.75pt;
	top             : 318.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e29             {
	position        : absolute;
	left            : 305.25pt;
	top             : 318.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e28             {
	position        : absolute;
	left            : 401.25pt;
	top             : 318.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e27             {
	position        : absolute;
	left            : 495.75pt;
	top             : 318.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e26             {
	position        : absolute;
	left            : 412.50pt;
	top             : 432.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e25             {
	position        : absolute;
	left            : 180.75pt;
	top             : 545.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e24             {
	position        : absolute;
	left            : 471.75pt;
	top             : 543.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e23             {
	position        : absolute;
	left            : 291.75pt;
	top             : 675.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e22             {
	position        : absolute;
	left            : 321.00pt;
	top             : 790.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e21             {
	position        : absolute;
	left            : 406.50pt;
	top             : 941.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e20             {
	position        : absolute;
	left            : 339.75pt;
	top             :1074.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e19             {
	position        : absolute;
	left            : 375.75pt;
	top             :1201.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e18             {
	position        : absolute;
	left            : 519.00pt;
	top             :1273.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e17             {
	position        : absolute;
	left            : 519.00pt;
	top             :1293.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e16             {
	position        : absolute;
	left            : 519.00pt;
	top             :1314.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e15             {
	position        : absolute;
	left            : 519.00pt;
	top             :1333.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e14             {
	position        : absolute;
	left            : 481.50pt;
	top             :1443.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e13             {
	position        : absolute;
	left            : 482.25pt;
	top             :1463.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e12             {
	position        : absolute;
	left            : 612.75pt;
	top             :1570.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e11             {
	position        : absolute;
	left            : 613.50pt;
	top             :1589.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e10             {
	position        : absolute;
	left            : 328.50pt;
	top             :1710.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e9              {
	position        : absolute;
	left            : 614.25pt;
	top             :1840.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e8              { /* **** Thank you for shopp... */
	position        : absolute;
	left            : 451.50pt;
	top             : 101.25pt;
	width           : 294.00pt;
	height          :  21.75pt;
	}
div#e7              { /* PAY\ \DIRECT! */
	position        : absolute;
	left            :   0.00pt;
	top             :  87.75pt;
	width           :  63.00pt;
	height          :  29.25pt;
	}
img#e6              { /* wagler_mfg003003.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           :  45.00pt;
	height          :  91.50pt;
	}
div#e5              { /* WAGLER MANUFACTURING */
	position        : absolute;
	left            :  98.25pt;
	top             :-105.00pt;
	width           : 377.25pt;
	height          : 105.00pt;
	}
div#e4              { /* FINE WOODWORKING */
	position        : absolute;
	left            : 546.00pt;
	top             : -18.00pt;
	width           : 189.00pt;
	height          :  18.00pt;
	}
img#e3              { /* wagler_mfg003002.jpg */
	position        : absolute;
	left            : 570.00pt;
	top             : -48.75pt;
	width           :  96.00pt;
	height          :  48.75pt;
	}
span#e2             { /* wagler_mfg007001.gif */
	background      : transparent url(wagler_mfg007001.gif) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             :  59.25pt;
	width           : 202.50pt;
	height          :  12.75pt;
	}
div#e1              { /* Click Truck & Ride To Ou... */
	position        : absolute;
	left            : 552.00pt;
	top             :  59.25pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
